[volume]
volume_in=7
volume_out=7
hard_volume_control=on
key_beep=no
always_play_ip=no
sip_volume=80
onvif_volume=80
broadcast_volume=80
multicast_1_volume=80
multicast_2_volume=80
multicast_3_volume=80
multicast_4_volume=80
multicast_5_volume=80
multicast_6_volume=80
multicast_7_volume=80
multicast_8_volume=80
multicast_9_volume=80

[priority]
value={"mebers":[{"priority": 1, "name": "SIP"},{"priority": 2, "name": "ONVIF"},{"priority": 3, "name": "MULTICAST"},{"priority": 4, "name": "BROADCAST"},{"priority": 5,"name":"SCHEDULER-AUDIO"}]}
